RubyGems Navigation menu

bootstrap-datetime-picker-for-rails 0.0.4

Add http://www.malot.fr/bootstrap-datetimepicker/ to the rails asset pipeline

Gemfile
          gem 'bootstrap-datetime-picker-for-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install bootstrap-datetime-picker-for-rails
  
  
  
  
  
  
  

Authors:

  • Andrea Campolonghi

Owners:

Total downloads 2,760

For this version 1,114

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 2, 2013 (32 KB)
  2. 0.0.3 - May 7, 2013 (32 KB)
  3. 0.0.2 - May 7, 2013 (32 KB)

Runtime Dependencies: